@charset "UTF-8";

/* 夕暮れ */
*{font-family: "verdana", "helvetica", "osaka", "ＭＳ Ｐゴシック", sans-serif;}

textarea {font-family: "ヒラギノ明朝 Pro W6", "Osaka", "ＭＳ Ｐゴシック", "trebuchet MS", "trebuchet", "verdana", "arial", "sans-serif";}


body{
	color:#000;
	margin:0px;
	text-align:center;
	background:#342C2B url(http://admin.ti-da.net/_img/sunset-1/yoru03.jpg) fixed repeat-x;
}

form{
	margin:0px;
	padding:0px;
}

table.form{margin:25px 0px 0px 13px;}
	
img{
	border:none;
}

ul.rss{
	margin: 0px;
	padding: 0px;
	width: 100%;
	text-align: center;
}

ul.rss li{
	border-right: #999 1px solid;
	display	: inline;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	letter-spacing: 0.2px;
	margin-right: 0.3em;
	padding-right: 0.5em;
	padding-left: 0.2em;
}

ul.rss a:link{color: #333333;text-decoration: none;}
ul.rss a:visited{color: #333333;text-decoration: none;}
ul.rss a:hover{color: #999999;text-decoration: none;}
ul.rss a:active	{color: #333333;text-decoration: none;}

a{color:#DBA500;text-decoration:none;}
a:link{color:#DBA500;text-decoration:none;}
a:visited{text-decoration:none;}
a:active{}
a:hover{color:#DBA500;text-decoration:underline}

a.acalendar{color:#DBA500;text-decoration:none;}
a.acalendar:link{color:#DBA500;text-decoration:none;}
a.acalendar:visited{text-decoration:none;}
a.acalendar:active{}
a.acalendar:hover{color:#DBA500;text-decoration:underline}

a.acontinues{color:#DBA500;text-decoration:none;}
a.acontinues:link{color:#DBA500;text-decoration:none;}
a.acontinues:visited{text-decoration:none;}
a.acontinues:active{}
a.acontinues:hover{color:#DBA500;text-decoration:underline}

a.amenu{color:#DBA500;text-decoration:none;}
a.amenu:link{color:#DBA500;text-decoration:none;}
a.amenu:visited{text-decoration:none;}
a.amenu:active{}
a.amenu:hover{color:#DBA500;text-decoration:underline}

#container{
	font-size:12px;
	width:800px;
	background-color:#ffffff;
	margin:0px auto;
	border-top-width: 1px;
	border-top-color: #FFFFFF;
	border-bottom-width: 1px;
	border-bottom-color: #FFFFFF;
	border-right-width: 10px;
	border-right-color: #000000;
	border-right-style: solid;
	border-left-width: 10px;
	border-left-style: solid;
	border-left-color: #000000;
	text-align:left;
}

#banner{
	background:#FFFFFF url(http://img05.ti-da.net/usr/okikenkobo/figure_video_blog.jpg) top center no-repeat;
	padding:0px 0px 0px 0px;
	height:250px; 
}

#banner a{color:#FFFFFF;text-decoration:none;}
#banner a:link{color:#FFFFFF;text-decoration:none;}
#banner a:visited{text-decoration:none;}
#banner a:active{}
#banner a:hover{color:#FFFFFF;text-decoration:none;}

h1,h2,h3{margin:0px;padding:0px;}

.blogtitle{
	font-size:25px;
	font-weight:bold;
	padding:27px 0px 0px 27px;
	text-align:left;
	letter-spacing:2px;
}

.description{
	color:#FFFBB2;
	font-size:12px;
	padding:5px 0px 5px 10px;
	text-align:left;
	letter-spacing:2px;
	width:auto;
	background-color:#000;
}


#content{
	width:600px;
	margin:0px 0px 0px 0px;
	float:left;
}
	
#links{
	width:185px;
	float:right;
	text-align:left;
	margin:0px 5px 0px 0px;
	padding:20px 0px 0px 0px; 
	overflow:hidden;
}

#footer{clear:both;}

#copyright{
	background: #574B3F bottom;
	width: 100%;
	height: 20px;
	font-size: 10px;
	font-weight: normal;
	color: #FFFBB2;
	margin: 0px;
	padding: 0px;
	line-height: 18px;
	text-align: center;
	border-top: 1px none #DBA500;
	border-bottom: 1pxnone #DBA500;
}

/* パン屑メニュー */
.topicpass {
	font-size:10px;
	line-height:16px;
	vertical-align:bottom;
	margin:0 0 5px;
	padding:0px 0px 10px;
}
.blog{
	margin:20px 10px 0px 15px;
	overflow: hidden;
}

.date{
	background: #574B3F ;
	background-image: url(http://admin.ti-da.net/_img/sunset-1/badeb002.jpg);
	background-repeat: no-repeat;
	background-position: top center;
	height:16px;
	background-position:1px 1px;
	color: #FFFFFF;
	font-size: 12px;
	font-weight:bold;
	letter-spacing: 2px;
	padding	: 0px 0px 0px 0px;
	text-align:center;
	border-bottom:1px none #0000CC;
	border-top:1px none #0000CC;
}

.blogbody{
	background:#fff;
	margin:0px 0px 10px 0px;
	padding:8px;
	border-left:1px none #0000CC;
	border-right:1px none #0000CC;
	border-bottom:1px solid #917058;
	border-top:1px none #0000CC;
}


.title{
	background-image: url(http://admin.ti-da.net/_img/sunset-1/yoru02.gif);
	background-repeat: no-repeat;
	background-position: left center;
	color:#A87E00;
	font-size:14px;
	font-weight:bold;
	height:25px;
	padding-left: 20px;
	padding-top: 12px;
	text-align: left;
}

.main{
	width:530px;
	color:#000;
	font-size:12px;
	margin:16px 10px 15px 20px;
	overflow:auto;
	line-height:150%;
}

.main img{
	margin:0px 10px 0px 0px;
}

.main-continues{
	font-size:10px;
}

.posted{
	font-size:10px;
	text-align:right;
	margin:0px 0px 15px 0px;
	width:530px;
}

a.aposted{color:#DBA500;text-decoration:none;font-size:10px;}
a.aposted:link{color:#DBA500;text-decoration:none;}
a.aposted:visited{text-decoration:none;}
a.aposted:active{text-decoration:none;}
a.aposted:hover{color:#DBA500;text-decoration:underline}

.menu{
	color:#000;
	font-size:12px;
	text-align:right;
}

	.comments-head{
		color:#000;
		font-size:12px;
		font-weight:bold;
		padding:0px 0px 0px 0px;
		height:10px;
	}

	.comments-body{
		font-size:12px;
		line-height:135%;
		margin:20px 0px 15px 13px;
	}

	.comments-post{
		color:#000;
		font-size:12px;
		text-align:right;
		margin:0px 0px 25px 0px;
	}

	.trackback-url{
		color:#691815;
		font-size:12px;
		font-weight:bold;
		margin:20px 0px 15px 13px;
width:500px;
		
               
	}

	.trackback-body{
		font-size:12px;
		line-height:135%;
		margin:20px 0px 15px 13px;
		width:500px;
	}

	.trackback-post{
		color:#000;
		font-size:12px;
		text-align:right;
		margin:0px 0px 25px 0px;
		width:500px;
	}

	a.atrackback-post{color:#DBA500;text-decoration:none;}
	a.atrackback-post:link{color:#DBA500;text-decoration:none;}
	a.atrackback-post:visited{text-decoration:none;}
	a.atrackback-post:active{font-weight:bold;}
	a.atrackback-post:hover{color:#DBA500;text-decoration:underline}

	label{
		font-size:10px;
		font-weight:bold;
	}

	#author{width:200px;border:1px solid #CCCCCC;}
	#email{width:200px;border:1px solid #CCCCCC;}
	#url{width:200px;border:1px solid #CCCCCC;}
	#text{font-size:12px;width:400px;height:200px;border:1px solid #CCCCCC;}

	.pagetop{
		font-size:10px;
		text-align:right;
		margin:0px 0px 25px 0px;
	}

	.calendarhead{

                border-top			: 1px solid #917058;
 	        border-left			: 1px solid #917058;
	        border-right			: 1px solid #917058;
                  background:#574B3F;
	         background-repeat: no-repeat;
	         background-position: left center;	
    	        
	 	color:#FFFFFF;
		font-size:12px;
                font-weight:normal;
		letter-spacing:2px;
		padding:0px 0px 2px 0px;
		text-align:center;
                padding:3px 0px 3px 5px;

	}

	.calendartable{
		margin:0px auto 20px auto;
		width:100%;
		text-align:left;
		background:#fff;
		border-top:1px solid #917058;
		border-left:1px solid #917058;
		border-right:1px solid #917058;
		border-bottom	: 1px solid #917058;
	}
	
	.calendarweek{
		color:#000;
	font-size:10px;
	font-weight: bold;
        
	}

	.calendarwd{
	/*	border-left	: 1px solid #efefef;
 		border-right	: 1px solid #efefef;*/

                  
		background	: #fff url();
		color		:#fff;
		font-size:10px;
                font-weight:bold;
		letter-spacing		: 2px;

		padding:2px 0px 2px 5px;
	}
	.calendard{
                   empty-cells:show;
                   border-top:1px solid #efefef;
                   border-right:1px solid #efefef;
                   text-align: center;

                   

          }



	.calendardbg{}

	.calendar{
		font-size:10px;
		padding:2px 2px;
		position:center;
	}

	.sidetitle{
		border-top	: 1px none #0000CC;
		border-left	: 1px none #0000CC;
 		border-right	: 1px none #0000CC;
		border-bottom	: 1px none #0000CC;
            background:#574B3F;
	         background-repeat: no-repeat;
	         background-position:right center;	
		color		: #FFFFFF;
		font-size		:12px;
                  font-weight       :normal;
		letter-spacing	:2px;
		padding:4px 0px 3px 15px;


	}


	.side{
		font-size:12px;
		line-height:140%;
		margin:0px 0px 10px 0px;
                padding:8px;
   
	}

.side .text{
	width:80px;
}



	a.arss{color:#001F79;text-decoration:underline;}
	a.arss:link{color:#001F79;text-decoration:underline;}
	a.arss:visited{text-decoration:underline;}
	a.arss:active{}
	a.arss:hover{color:#001F79;text-decoration:none;}
	
	.photo{text-align:center;}
	.nickname{color:#DBA500;font-weight:bold;margin:10px 0px;
text-align:center;}
	.message{
font-size:10px;
color:#333;
padding:4px;
background:#ffefd5;
border:1px solid #dcdcdc;
}

	.quotetable{}
	.quote{color:#000;font-size:10px;padding:1px;}

	.blogtimes{margin:0px 0px 16px 0px;text-align:center;}

	.powered{
		text-align:center;
		margin:0px 0px 10px 0px;
	}

	.syndicate{
		font-size:10px;
		text-align:center;
	}
	.checkers{
		font-size:10px;
		margin-top:10px;
	}

a.adtitle{font-weight:bold;text-decoration:underline;}
a.adtitle:link{font-weight:bold;text-decoration:underline;}
a.adtitle:visited{font-weight:bold;text-decoration:underline;}
a.adtitle:active{font-weight:bold;text-decoration:underline;}
a.adtitle:hover{font-weight:bold;text-decoration:underline;}

a.addescription{color:black;text-decoration:none;}
a.addescription:link{color:black;text-decoration:none;}
a.addescription:visited{color:black;text-decoration:none;}
a.addescription:active{color:black;text-decoration:none;}
a.addescription:hover{color:black;text-decoration:none;}

a.adurl{color:blue;text-decoration:none;}
a.adurl:link{color:#0000FF;text-decoration:none;}
a.adurl:visited{color:#0000FF;text-decoration:none;}
a.adurl:active{color:#0000FF;text-decoration:none;}
a.adurl:hover{color:#0000FF;text-decoration:none;}

a.adld{text-decoration:underline;}
a.adld:link{text-decoration:underline;}
a.adld:visited{text-decoration:underline;}
a.adld:active{text-decoration:underline;}
a.adld:hover{text-decoration:underline;}
body.ad{background:#f7p39f;}

.baner{
margin:0px 0px 15px 2px;
}